Bug 1126610 - php-aws-sdk-2.6.15 is available
Summary: php-aws-sdk-2.6.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 21:09 UTC by Upstream Release Monitoring
Modified: 2014-09-06 20:30 UTC (History)
3 users (show)

Fixed In Version: php-aws-sdk-2.6.15-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-30 03:56:21 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-04 21:09:36 UTC
Latest upstream release: 2.6.13
Current version/release in Fedora Rawhide: 2.6.1-2.fc21
URL: https://github.com/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2014-08-06 01:11:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Upstream Release Monitoring 2014-08-12 08:21:23 UTC
Latest upstream release: 2.6.14
Current version/release in Fedora Rawhide: 2.6.1-3.fc22
URL: https://github.com/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Shawn Iwinski 2014-08-20 00:01:52 UTC
Latest upstream release: 2.6.15
Current version/release in Fedora Rawhide: 2.6.1-3.fc22
URL: https://github.com/aws/aws-sdk-php/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Update System 2014-08-20 19:25:20 UTC
php-aws-sdk-2.6.15-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.6.15-2.fc20

Comment 5 Fedora Update System 2014-08-20 19:27:52 UTC
php-aws-sdk-2.6.15-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.6.15-2.el6

Comment 6 Shawn Iwinski 2014-08-20 19:39:52 UTC
Notes:
* F20 is an update
* EL6 is a new package
* Changed from PEAR install (/usr/share/pear/AWSSDKforPHP/Aws) to Composer-ish install (/usr/share/php/Aws)

Comment 7 Fedora Update System 2014-08-20 22:59:49 UTC
php-aws-sdk-2.6.15-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2014-08-30 03:56:21 UTC
php-aws-sdk-2.6.15-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-09-06 20:30:41 UTC
php-aws-sdk-2.6.15-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.